/* localize the predicate template for city */
"%[addresses.city]@ %[is set, is not set]@" = "%1$[Cidade]@ %2$[está definido, não está definido]@";

/* localize the predicate template for city */
"%[addresses.city]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Cidade]@ %2$[é, não é, contém, não contém, começa com, termina com]@ %3$@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is set, is not set]@" = "%1$[País]@ %2$[está definido, não está definido]@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[País]@ %2$[é, não é, contém, não contém, começa com, termina com]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[contains, does not contain]@ %@" = "%1$[Endereço]@ %2$[contém, não contém]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[is set, is not set]@" = "%1$[Endereço]@ %2$[está definido, não está definido]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is set, is not set]@" = "%1$[Estado]@ %2$[está definido, não está definido]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Estado]@ %2$[é, não é, contém, não contém, começa com, termina com]@ %3$@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is set, is not set]@" = "%1$[Código postal]@ %2$[está definido, não está definido]@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Código postal]@ %2$[é, não é, contém, não contém, começa com, termina com]@ %3$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is in the next, is within, is not within]@ %@ %@" = "%1$[Aniversário]@ %2$[é no próximo, está dentro, não está dentro]@ %3$@ %4$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is set, is not set]@" = "%1$[Aniversário]@ %2$[está definido, não está definido]@";

/* localize the predicate template for department */
"%[department]@ %[is set, is not set]@" = "%1$[Departamento]@ %2$[está definido, não está definido]@";

/* localize the predicate template for department */
"%[department]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Departamento]@ %2$[é, não é, contém, não contém]@ %3$@";

/* localize the predicate template for display name */
"%[displayName]@ %[is set, is not set]@" = "%1$[Nome]@ %2$[está definido, não está definido]@";

/* localize the predicate template for display name */
"%[displayName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Nome]@ %2$[é, não é, contém, não contém]@ %3$@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is set, is not set]@" = "%1$[Email]@ %2$[está definido, não está definido]@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Email]@ %2$[é, não é, contém, não contém, começa com, termina com]@ %3$@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is set, is not set]@" = "%1$[Nome]@ %2$[está definido, não está definido]@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Nome]@ %2$[é, não é, contém, não contém]@ %3$@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is set, is not set]@" = "%1$[Mensagem instantânea]@ %2$[está definido, não está definido]@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Mensagem instantânea]@ %2$[é, não é, contém, não contém, começa com, termina com]@ %3$@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is set, is not set]@" = "%1$[Título do cargo]@ %2$[está definido, não está definido]@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Título do cargo]@ %2$[é, não é, contém, não contém]@ %3$@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is set, is not set]@" = "%1$[Apelido]@ %2$[está definido, não está definido]@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Apelido]@ %2$[é, não é, contém, não contém]@ %3$@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is set, is not set]@" = "%1$[Nome do meio]@ %2$[está definido, não está definido]@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Nome do meio]@ %2$[é, não é, contém, não contém]@ %3$@";

/* localize the predicate template for note */
"%[note]@ %[is set, is not set]@" = "%1$[Nota]@ %2$[está definido, não está definido]@";

/* localize the predicate template for note */
"%[note]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Nota]@ %2$[é, não é, contém, não contém]@ %3$@";

/* localize the predicate template for organization */
"%[organization]@ %[is set, is not set]@" = "%1$[Organização]@ %2$[está definido, não está definido]@";

/* localize the predicate template for organization */
"%[organization]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Organização]@ %2$[é, não é, contém, não contém]@ %3$@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is set, is not set]@" = "%1$[Números de telefone]@ %2$[está definido, não está definido]@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Números de telefone]@ %2$[é, não é, contém, não contém, começa com, termina com]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[contains, does not contain, was updated after, is member of, is not member of]@ %@" = "%1$[Cartão]@ %2$[contém, não contém, foi atualizado após, é membro de, não é membro de]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[has not changed in, has changed in]@ %@ %@" = "%1$[Cartão]@ %2$[não mudou em, mudou em]@ %3$@ %4$@";

/* localize the predicate template for Card */
"%[self]@ %[is person,is company]@" = "%1$[Cartão]@ %2$[é pessoa,é empresa]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is set, is not set]@" = "%1$[URL]@ %2$[está definido, não está definido]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[URL]@ %2$[é, não é, contém, não contém, começa com, termina com]@ %3$@";

